h1{letter-spacing:4px;font-size: 24px;font-weight:normal;line-height: 10px;font-family: Verdana, Arial, Hevlvetica, sans-serif;color:#FFFFFF;padding-top: 8px;}
td{text-align: justify;font-family:arial,sans-serif;font-size: 12px;}
td1{text-align: justify;font-family:arial,sans-serif;font-size: 12px;padding-top:20px;padding:10px 10px 10px 10px;}
#mn {width:170px;font-family:arial,sans-serif;font-weight:bold;font-size:12px;letter-spacing:2px;border:1px solid #000000;}
.mn_link {width:170px;background:#145e92;font-size:12px;}
.mn_link a {color:#FFFFFF;background:#145e92;text-decoration:none;font-size:12px;display:block;padding:3px 3px 3px 10px;width:170px;}
.mn_link a:visited {color:#FFFFFF;background:#145e92;text-decoration:none;font-size:12px;display:block;padding:3px 3px 3px 10px;width:170px;}
.mn_link a:hover {color:#FFFFFF;background:#E20001;text-decoration:none;font-size:12px;}
.mn_separator {background:#333333;border-bottom:1px solid #cccccc;}

.a1 {color: #333333; font-weight: bold; text-decoration: none;}
.a1:visited {color: #333333; font-weight: bold;text-decoration:none;}
.a1:hover {color: #333333; font-weight: bold;text-decoration: underline;}
.a2 {color: #FFFFFF; font-weight: bold; text-decoration: none;}
.a2:visited {color: #FFFFFF; font-weight: bold;text-decoration:none;}
.a2:hover {color: #FFFFFF; font-weight: bold;text-decoration: underline;}
a {font-weight:bold;color:#DC0000;text-decoration: none;}
a:visited {font-weight:bold;color:#DC0000;text-decoration:none;}
a:hover {font-weight:bold;color:#DC0000;text-decoration: underline;}

#footer {text-align:center;font-family:verdana,arial,sans-serif;font-size:11px;}
#lnks {font-family:arial,sans-serif;font-weight:bold;font-size:10px;color:#FFFFFF;margin-left: 10px}

#button {font-size: 8pt; font-weight: bold; text-decoration: none; margin-right: 0px; line-height: 25px;  text-align: center;}
#button a:link {text-decoration: none; color: #FFFFFF; background-color: #145e92; border: 1px solid #003366; padding: 1px 5px 1px 5px; text-align: center;}
#button a:visited {text-decoration: none; color: #FFFFFF; background-color: #145e92; border: 1px solid #003366; padding: 1px 5px 1px 5px; text-align: center;}
#button a:hover {text-decoration: none; color: #FFFFFF; background-color: #E20001; border: 1px solid #000000; padding: 1px 5px 1px 5px; text-align: center;}
li {margin-left:20px;text-indent:-15px;}


